schemaVersion: "1.0"
pattern:
  id: "4095d4e66ef51810f07a6ed3"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMWebApplicationAccess"
  name: "nevisIDM Administration GUI"
  label: "Admin"
  properties:
    host:
    - "pattern://1200a58c76686d520c21edb0"
    nevisIDM:
    - "pattern://ba7c7a3b091df0c4b8ba0bb2"
    realm:
    - "pattern://6f9c9f982dcc7ef59a34f1f7"
    token:
    - "pattern://271d024334021208b71ac80a"
    requestValidation: "var://op-admin-mod-security-mode-nevisidmgui"
    selfAdmin: "disabled"
    apiAccess: "enabled"
